## xinetd 2.3.15

=== debian/changelog ===
xinetd (1:2.3.15-6) unstable; urgency=low

  * Add ENVIRONMENT section to manpage. (Closes: #731286)
  * Changed Vcs-Git to use https.
  * Change URL to github upstream

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 27 Jan 2016 17:10:40 +0100

xinetd (1:2.3.15-5) unstable; urgency=low

  * Define constant to fix FTBFS on hurd

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 24 Nov 2015 15:49:30 +0100

xinetd (1:2.3.15-4) unstable; urgency=low

  * Add xinetd upstart job from Ubuntu
  * Bump Standards-Version to 3.9.6
  * Moved update-inetd to recommends. inetd compat mode is
    not compulsory.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 17 Sep 2015 09:08:48 +0200

xinetd (1:2.3.15-3) unstable; urgency=low

  * Add lintian override for script-with-language-extension.
  * "service xinetd status" shows the status of all the services as well.
  * Update config.{sub,guess} for AArch64. (Closes: #727277)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 26 Oct 2013 11:00:10 +0200

xinetd (1:2.3.15-2) unstable; urgency=high

  * Fix CVE-2013-4342 making TCPMUX services change the uid.
    (Closes: #324678)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 03 Oct 2013 16:13:32 +0200

xinetd (1:2.3.15-1) unstable; urgency=low

  * New upstream release. (Closes: #673531)
  * Drop all patches that were included upstream.
  * Store pidfile in /run rather than /var/run.
  * Use pidfile for start-stop-daemon.
    (Closes: #644515, #129086) (LP: #868538)
  * Port patch on 000008-fix-manpages to work on the new
    upstream version.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 10 May 2013 13:47:18 +0200

xinetd (1:2.3.14-10) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-version to 3.9.4.
  * Use automatic doc-base rather than install it with
    xinetd.install.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 06 May 2013 00:52:05 +0200

xinetd (1:2.3.14-9~exp1) experimental; urgency=low

  * Add $network in the LSB headers for the init script.
  * Add description in the LSB headers
  * Update LSB headers to indicate as providing itself and
    as replacement for inetd.
  * Fix a typo and some warnings in man pages (patch in 000008-fix-manpages).
  * Add debian/watch file.
  * Register the faq html file with doc-base.
  * Add more details to the previous changelog entry.
  * Use correct debhelper version in the Build-Deps: 9 instead of 9.0.0.
  * Add DEP-3 headers to the 000007-CVE-2012-0862 patch.
  * Remove extra whitespace from debian/xinet.d/*.
  * Wrap debian/rules to 80 columns.

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 18 Aug 2012 16:38:35 +0100

xinetd (1:2.3.14-8~exp1) experimental; urgency=low

  * New maintainer. (Closes: #661881)
  * Explicit switch to quilt, instead of hand made patch management.
  * Correct typo in README.Debian. (Closes: #611637)
  * Add status action in init.d. (Closes: #527887)
  * Defaults to rsyslog. (Closes: #526923)
  * Fix lintian warnings about missing recommended target.
  * Fix lintian warning maintainer-script-without-set-e.
  * New and simplified debian/rules using dh.
  * Let the scripts be generated automatically.
  * Use the debian way for patches.
  * Bump to latest Standards-Version.
  * Depend on debhelper 9.
  * Replace package VCS-* fields with new URL.
  * Bump compatibility level in debian/compat to 9. (Closes: #542729)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 09 Aug 2012 23:23:20 +0200

xinetd (1:2.3.14-7.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2012-0862 avoiding enabling unintentional services.
    (Closes: #672381)

 -- Luk Claes <luk@debian.org>  Sun, 27 May 2012 19:26:42 +0200

xinetd (1:2.3.14-7) unstable; urgency=low

  * Update init.d to test if ipv6 support is built in the kernel before
    activating it by default. (Closes: #472755)

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 26 Mar 2008 17:46:54 +0100

xinetd (1:2.3.14-6) unstable; urgency=low

  * Add patch from David Madore so that xinetd groks an -inetd_ipv6 mode,
    that works like -inetd_compat but also listen on IPv6 addresses.
    (Closes: #472436)
  * debian/control:
    - bump standards-version to 3.7.3
    - update VCS-{Git,Browser} fields
    - fix Homepage field (http:// prefix was missing)

 -- Pierre Habouzit <madcoder@debian.org>  Mon, 24 Mar 2008 12:48:39 +0100

xinetd (1:2.3.14-5) unstable; urgency=medium

  * Fix wrong ordering of the sed arguments in postinst script.
    Thanks to Martin F Krafft <madduck@debian.org>. (Closes: 453371)

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Nov 2007 09:29:55 +0100

xinetd (1:2.3.14-4) unstable; urgency=low

  * Add Disable-services-with-a-duplicated-id.patch: if a service has the same
    id and is configured in both xinetd configuration directories _and_ in
    /etc/inetd.conf, the configuration (even if disabled) from xinetd
    directories takes precedence.
  * /etc/default/xinetd wasn't installed anymore because of a typo:
    debian/xinetd.defaults -> debian/xinetd.default.
  * debian/xinetd.postrm: don't purge configuration that isn't ours on purge
    anymore.
  * Don't force inetd_compat for upgrades.
  * Update README.Debian with informations wrt -inetd_compat in Debian.

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 28 Nov 2007 12:02:26 +0100

xinetd (1:2.3.14-3) unstable; urgency=low

  * xinetd has an -inetd_compat mode that renders it suitable for being an
  inet-superserver, instead of clumsily divert netkit-inetd, which this
  release enables now by default. (Closes: #134955, #188232, #326975,
  #355417, #373157, #406190, #406660, #448617)
  * debian/NEWS: explain the transition.
  * debian/control:
    - add Provides/Conflicts on inet-superserver
    - add dependency on update-inetd
    - add dependency on lsb-base
  * maintainer scripts:
    - preinst: remove diversion of /etc/init.d/inetd
    - other: don't touch /etc/init.d/inetd anymore

