=== debian/control ===
Source: xinetd
Section: net
Priority: extra
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Standards-Version: 3.9.6
Build-Depends: debhelper (>> 9), libwrap0-dev, autotools-dev, lsb-base,
 dh-autoreconf
Vcs-Git: https://github.com/ltworf/xinetd-debian.git
Vcs-Browser: https://github.com/ltworf/xinetd-debian
Homepage: https://github.com/xinetd-org/xinetd

Package: xinetd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
Provides: inet-superserver
Conflicts: inet-superserver
Recommends: rsyslog | system-log-daemon, logrotate, update-inetd
Description: replacement for inetd with many enhancements
 xinetd has access control mechanisms, extensive logging capabilities,
 the ability to make services available based on time, and can place
 limits on the number of servers that can be started, among other things.
 .
 It has the ability to redirect TCP streams to a remote host and port.
 This is useful for those of that use IP masquerading, or NAT, and want
 to be able to reach your internal hosts.
 .
 It also has the ability to bind specific services to specific interfaces.
 This is useful when you want to make services available for your internal
 network, but not the rest of the world. Or to have a different service
 running on the same port, but different interfaces.
