=== debian/rules ===
#!/usr/bin/make -f
SHELL=sh -e
export DEB_BUILD_MAINT_OPTIONS=hardening=+all


prefix = $(CURDIR)/debian/xinetd/usr

override_dh_auto_configure:
	dh_auto_configure -- --with-loadavg --with-libwrap --prefix=$(prefix) \
	--mandir=$(prefix)/share/man --infodir=$(prefix)/share/info

override_dh_autoreconf:
	dh_autoreconf autoconf

%:
	dh  $@ --with autoreconf,autotools_dev
