## xinetd 2.3.15.1

=== debian/changelog ===
xinetd (1:2.3.15.1-1) unstable; urgency=medium

  * New upstream release
  * Add build-depend on pkgconf
  * Add build-depend on libselinux1-dev
  * Bump Standards-Version to 4.0.1
  * Switch to openSUSE fork, more actively maintained
  * Remove upstart init file
  * Re-override lintian warning about .pl extension
  * Do not install C header manpages
  * Change priority to optional 

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 14 Aug 2017 23:14:37 +0200

xinetd (1:2.3.15-7) unstable; urgency=medium

  * Fix file descriptor leak
  * Bump Standards-Version to 3.9.8
  * Add depends on lsb-base for the init script
  * Bump to compat 10
  * Removed explicit autoreconf, autotools from debian/rules
  * Moved git repository to collab-maint
  * Fix spelling mistake in manpage
  * Remove Build-Depends on autotools-dev and dh-autoreconf
    now debhelper depends on them

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 03 Nov 2016 19:45:35 +0100
