=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: xinetd
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>> 9), libwrap0-dev, autotools-dev, lsb-base,
- dh-autoreconf
-Vcs-Git: https://github.com/ltworf/xinetd-debian.git
-Vcs-Browser: https://github.com/ltworf/xinetd-debian
-Homepage: https://github.com/xinetd-org/xinetd
+Standards-Version: 4.0.1
+Build-Depends: debhelper (>> 10), libwrap0-dev, lsb-base, pkgconf, libselinux1-dev
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xinetd.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xinetd.git
+Homepage: https://github.com/openSUSE/xinetd
 
 Package: xinetd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
+Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, lsb-base (>= 3.0-6)
 Provides: inet-superserver
 Conflicts: inet-superserver
 Recommends: rsyslog | system-log-daemon, logrotate, update-inetd
