=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

prefix = /usr/

override_dh_auto_configure:
	dh_auto_configure -- --with-loadavg --with-libwrap --prefix=$(prefix) \
	--mandir=$(prefix)/share/man --infodir=$(prefix)/share/info

%:
	dh $@
