## xinetd 2.3.15.3

=== debian/changelog ===
xinetd (1:2.3.15.3-1) unstable; urgency=low

  * New upstream release
  * Removed patch 00_no_section3_manpages now upstream
  * Bump to compat 11
  * Bump Standards-Version to 4.1.3
  * Fix paths for moved/renamed documentation files
  * Convert debian/copyright to dep-5
  * Change Vcs-* to new salsa URL
  * Change debian/rules to remove previously needed flags to configure

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 05 Feb 2018 19:31:09 +0100
