=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Standards-Version: 4.0.1
-Build-Depends: debhelper (>> 10), libwrap0-dev, lsb-base, pkgconf, libselinux1-dev
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xinetd.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xinetd.git
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>> 11), libwrap0-dev, lsb-base, pkgconf, libselinux1-dev
+Vcs-Browser: https://salsa.debian.org/debian/xinetd
+Vcs-Git: https://salsa.debian.org/debian/xinetd.git
 Homepage: https://github.com/openSUSE/xinetd
 
 Package: xinetd
