## xinetd 2.3.15.4

=== debian/changelog ===
xinetd (1:2.3.15.4-5) unstable; urgency=medium

  * Fix FTBFS with gcc 15 (Closes: #098144)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 06 Mar 2025 22:48:35 +0100

xinetd (1:2.3.15.4-4) unstable; urgency=low

  * Add Pre-Depends: ${misc:Pre-Depends}
  * Change my email to the debian alias
  * Update copyright file to the current year

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 05 Jun 2024 18:45:33 +0200

xinetd (1:2.3.15.4-3) unstable; urgency=low

  * Install the .service file in the correct place (Closes: #1065300)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 02 Mar 2024 12:59:35 +0100

xinetd (1:2.3.15.4-2) unstable; urgency=high

  * Install the .service file for systemd (Closes: #1039423, #1030087)
  * Add libtirpc-dev to build dependencies (Closes: #1065215, #968736)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 02 Mar 2024 00:24:02 +0100

xinetd (1:2.3.15.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Add metadata file
  * Fix day-of-week for changelog entries 2.1.7-3, 2.1.7-1.

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release
  * Fix watch file
  * Set Rules-Requires-Root: no
  * Bump Standards-Version: 4.6.2
  * Drop dependency on lsb-base
  * Dump recommends on logging systems
  * Downgrade update-inetd to suggest

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 28 Oct 2023 12:07:23 +0200
