=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: xinetd
 Section: net
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Standards-Version: 4.1.3
-Build-Depends: debhelper (>> 11), libwrap0-dev, lsb-base, pkgconf, libselinux1-dev
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libwrap0-dev, pkgconf, libselinux1-dev,
+ libtirpc-dev
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/xinetd
 Vcs-Git: https://salsa.debian.org/debian/xinetd.git
 Homepage: https://github.com/openSUSE/xinetd
 
 Package: xinetd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, netbase, lsb-base (>= 3.0-6)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, netbase
 Provides: inet-superserver
 Conflicts: inet-superserver
-Recommends: rsyslog | system-log-daemon, logrotate, update-inetd
+Suggests: update-inetd
 Description: replacement for inetd with many enhancements
  xinetd has access control mechanisms, extensive logging capabilities,
  the ability to make services available based on time, and can place
