=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

prefix = /usr/

override_dh_auto_configure:
	CFLAGS="${CFLAGS} --std=gnu17" dh_auto_configure -- --with-loadavg --with-libwrap

%:
	dh $@
