=== debian/watch ===
version=4

opts=auto \
https://github.com/openSUSE/xinetd/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
